* {
  margin: 0%;
  padding: 0%;
}
.main-Content {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  height: 100vh;
  gap: 50px;
}
.box {
  display: flex;
  justify-content: center;
  flex-direction: column;
}
.box p {
  font-size: 25px;
}
.btn {
  display: flex;
  justify-content: center;
  margin-top: 20px;
}
.box input {
  width: 90px;
  border-radius: 6px;
  height: 30px;
  font-size: 15px;
  cursor: pointer;
}
